nl.tudelft.simulation.dsol.tutorial.section25

## Class CustomerOrderApp

- java.lang.Object
- - nl.tudelft.simulation.dsol.tutorial.section25.CustomerOrderApp

    public final class CustomerOrderApp
    extends Object

A Simple console app to run the Customer-Order model.

Copyright (c) 2002-2019 Delft University of Technology, Jaffalaan 5, 2628 BX Delft, the Netherlands. All rights reserved. See for project information https://simulation.tudelft.nl. The DSOL project is distributed under a three-clause BSD-style license, which can be found at https://simulation.tudelft.nl/dsol/3.0/license.html.

Author:
  Peter Jacobs

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` executes our model.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)
                     throws SimRuntimeException,
                            NamingException

executes our model.

Parameters:
  `args` - String[]; empty
Throws:
  `SimRuntimeException` - on simulation error
  `NamingException` - on Context error